{% extends 'profile/layouts/frontend/base.html' %}

{% load static %}



{% block main %}
<div class="container-fluid position-relative p-0">
    <!-- start banner  - berita -->
    <div class="container-fluid bg-primary py-5 bg-header" style="margin-bottom: 90px;">
        <div class="row py-5">
            <div class="col-12 pt-lg-5 mt-lg-5 text-center">
                <h5 class="display-5 text-white animated zoomIn">Tugas Dan Fungsi</h5>
                <a href="" class="h5 text-white">Dinas Pendidikan & Kebudayaan Provinsi Papua Tengah</a>
            </div>
        </div>
    </div>
    <!-- end banner  - berita -->
</div>

<div class="container-fluid py-5 wow fadeInUp" data-wow-delay="0.1s">
    <div class="container py-5">
        <div class="row g-5">
            <div class="col-lg-7">
                <div class="section-title position-relative pb-3 mb-5">
                    <h5 class="fw-bold text-primary text-uppercase">Tugas Dan Fungsi</h5>
                    <h1 class="mb-0">Dinas Pendidikan & Kebudayaan Provinsi Papua Tengah</h1>
                </div>
                <div class="accordion accordion-custom" id="accordionExample">
                    {% for dt_tugas in tupoksi %}
                        {% if dt_tugas.title|lower == 'tugas' %}
                            <div class="accordion-item wow fadeInUp" data-wow-delay="0.1s">
                                <h2 class="accordion-header" id="headingOne{{ forloop.counter }}">
                                    <button class="accordion-button fw-semi-bold" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne{{ forloop.counter }}" aria-expanded="true" aria-controls="collapseOne{{ forloop.counter }}">
                                        Tugas
                                    </button>
                                </h2>
                                <div id="collapseOne{{ forloop.counter }}" class="accordion-collapse collapse show" aria-labelledby="headingOne{{ forloop.counter }}" data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                        {{ dt_tugas.description|safe }}
                                    </div>
                                </div>
                            </div>
                        {% endif %}
                    {% endfor %}
                    
                    {% for dt_tugas in tupoksi %}
                        {% if dt_tugas.title|lower == 'fungsi' %}
                            <div class="accordion-item wow fadeInUp" data-wow-delay="0.2s">
                                <h2 class="accordion-header" id="headingTwo{{ forloop.counter }}">
                                    <button class="accordion-button collapsed fw-semi-bold" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo{{ forloop.counter }}" aria-expanded="false" aria-controls="collapseTwo{{ forloop.counter }}">
                                        Fungsi
                                    </button>
                                </h2>
                                <div id="collapseTwo{{ forloop.counter }}" class="accordion-collapse collapse" aria-labelledby="headingTwo{{ forloop.counter }}" data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                        {{ dt_tugas.description|safe }}
                                    </div>
                                </div>
                            </div>
                        {% endif %}
                    {% endfor %}
                    
                    {# Handling other cases here if needed #}
                </div>
                
                
                
               
            </div>
            <div class="col-lg-5" style="min-height: 500px;">
                <div class="position-relative h-100">
                    <img class="position-absolute rounded wow zoomIn " data-wow-delay="0.9s" src="{% static 'frontend/img/logo/logo-animate.gif' %}" style="object-fit: cover; box-shadow: 0 4px 10px rgba(0, 0, 0, 0.4); max-width: 80%;">
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock main %}
{% include 'profile/layouts/frontend/footer.html' %}
